-S 0  -X RUN  -Q 0 -L 2   71 300
-S 1  -X RUN  -Q 0 -L 2   58 200
-S 0  -X RUN  -Q 0 -L 2   57 175
-S 0  -X RUN  -Q 0 -L 2   51 300
-S 3  -X RUN  -Q 1 -L 1   43 125
-S 3  -X RUN  -Q 1 -L 1   35 300
-S 3  -X RUN  -Q 1 -L 1   34 125
-S 3  -X RUN  -Q 1 -L 1   30 200
-S 2  -X RUN  -Q 2 -L 1   30 150
-S 2  -X RUN  -Q 2 -L 1   28 150
-S 2  -X RUN  -Q 2 -L 1   27 175
-S 2  -X RUN  -Q 2 -L 1   27 125
-S 1  -X RUN  -Q 3 -L 1   26 200
-S 1  -X RUN  -Q 3 -L 1   26 125
-S 1  -X RUN  -Q 3 -L 1   24 250
-S 4  23 300
-S 4  14 100
-S 4  11 100
-S 4  9 125
